.image-left {
	position: relative;
}

.image-right {
	position: relative;
}


#sidebarContainer #sidebar_content {
	overflow-y: auto;
	overflow-x: hidden;
}

#navbarContainer #navbar {
	overflow-y: auto;
	overflow-x: hidden;
}

#navbarContainer #navbar #navcontainer {
top: 20px !important;
position: relative;
}